@charset "UTF-8";

#archive-courseshien main,
#archive-courseshien .filter-tab-secondary__btn--active{
    background: #F0EBE4;
}
#archive-courseshien .filter-tab-secondary__list,
#archive-courseshien .filter-tab-primary__btn--active,
#archive-courseshien .period-tab__btn{
    background: #fff;
}
#archive-courseshien .period-tab__btn--active,
#archive-courseshien .period-tab__btn:hover{
    background: #b1081f;
}


/* ==========================================================================
  HERO
========================================================================== */


@media all and (max-width: 768px) {
    .member_about_block{
      margin-bottom: 2rem;
    }
    .coursemember {
        margin-top: 2rem;
    }
    .coursemember__item+.coursemember__item {
        margin-top: 1.071428571rem;
    }
    .coursemember-card {
        display: block;
        padding: 0.714285714rem 1rem 0.714285714rem 1rem;
        background: #fff;
        border-radius: 0.625rem;
        box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.12);
        transition: all 0.15s ease-out;
    }
    .coursemember-card:hover {
        color: #b1081f;
        background: #f7f6ec;
        box-shadow: 0px 2px 8px 4px rgba(0, 0, 0, 0.15);
        transform: translate3d(0, -2px, 0) scale(1.02);
    }
    .coursemember-card__category {
        margin-bottom: 0.625rem;
        font-size: 1rem;
        line-height: 1;
    }
    .coursemember-card__body {
        display: flex;
        margin-bottom: -0.35rem;
    }
    .coursemember-card__ico {
        width: 19%;
    }
    .coursemember-card__ico i {
        display: block;
        padding-top: 100%;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: contain;
        border-radius: 999px;
    }
    .coursemember-card__ico--marketing i {
        background-color: #cc7eb2;
        background-image: url(../img/common/course_ico_marketing.svg);
    }
    .coursemember-card__ico--chiiki i,
    .coursemember-card__ico--sougyou i,
    .coursemember-card__ico--keiei i {
        background-color: #ffce00;
        background-image: url(../img/common/course_ico_keiei.svg);
    }
    .coursemember-card__ico--jigyou i,
    .coursemember-card__ico--soshiki i {
        background-color: #f0841e;
        background-image: url(../img/common/course_ico_soshiki.svg);
    }
    .coursemember-card__ico--jinji i {
        background-color: #409ad6;
        background-image: url(../img/common/course_ico_jinji.svg);
    }
    .coursemember-card__ico--zaimu i {
        background-color: #004099;
        background-image: url(../img/common/course_ico_zaimu.svg);
    }
    .coursemember-card__ico--soudan i,
    .coursemember-card__ico--seminar i {
        background-color: #918290;
        background-image: url(../img/common/course_ico_seminar.svg);
    }
    .coursemember-card__ico--seisan i {
        background-color: #5cb531;
        background-image: url(../img/common/course_ico_seisan.svg);
    }
    .coursemember-card__ico--bcp i,
    .coursemember-card__ico--kadai i {
        background-color: #aaaaaa;
        background-image: url(../img/common/course_ico_kadai.svg);
    }
    .coursemember-card__title {
        width: 88%;
        margin-top: -0.15rem;
        padding-left: 0.857142857rem;
        font-weight: bold;
        font-size: 1rem;
        line-height: 1.5;
    }
    .coursemember-card__footer {
        display: flex;
        justify-content: flex-end;
    }
    .coursemember-card__date {
        padding: 0.3125rem 1.25rem;
        color: #b1081f;
        font-weight: bold;
        font-size: 0.785714286rem;
        line-height: 1em;
        border: 1px solid #b1081f;
        border-radius: 999px;
    }
    .coursemember-card__status {
        margin-left: 0.5rem;
        padding: 0.3125rem 0.875rem;
        color: #fff;
        font-weight: bold;
        font-size: 0.785714286rem;
        line-height: 1em;
        background: #b1081f;
        border: 1px solid #b1081f;
        border-radius: 0.1875rem;
    }
    .coursemember__footer {
        margin: 2.142857143rem 0 2.857142857rem 0;
        text-align: center;
    }
    .coursemember__footer a {
        text-align: center;
        width: 100%;
    }
    .course-list-member__name {
      margin-bottom: 0.25rem;
      font-weight: bold;
      text-align: right;
    }
}

@media all and (min-width: 769px) {
  .member_about_block{
    margin-bottom: 3rem;
  }
  .coursemember__item {
    flex-grow: 0;
    flex-shrink: 1;
  }
  .coursemember__item {
    width: calc((100% - 1.5rem * 2) / 3);
  }
  .coursemember__item:not(:nth-child(3n)) {
    margin-right: 1.5rem;
  }
  .coursemember__item:nth-child(n + 4) {
    margin-top: 1.5rem;
  }
  .coursemember-card {
    display: block;
    padding: 1.5rem 1.5rem 1.25rem 1.5rem;
    background: #fff;
    border-radius: 0.625rem;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.12);
    transition: all 0.15s ease-out;
  }
  .coursemember-card:hover {
    color: #b1081f;
    box-shadow: 0px 2px 8px 4px rgba(0, 0, 0, 0.15);
    transform: translate3d(0, -2px, 0) scale(1.02);
  }
  .coursemember-card__category {
    margin-bottom: 0.625rem;
    padding-left: 0.5rem;
    font-size: 1.125rem;
    line-height: 1;
  }
  .coursemember-card__body {
    display: flex;
    margin-bottom: 0.25rem;
  }
  .coursemember-card__ico {
    width: 22%;
  }
  .coursemember-card__ico i {
    display: block;
    padding-top: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    border-radius: 999px;
  }
  .coursemember-card__ico--marketing i {
    background-color: #cc7eb2;
    background-image: url(../img/common/course_ico_marketing.svg);
  }
  .coursemember-card__ico--sougyou i,
  .coursemember-card__ico--keiei i {
    background-color: #ffce00;
    background-image: url(../img/common/course_ico_keiei.svg);
  }
  .coursemember-card__ico--soshiki i {
    background-color: #f0841e;
    background-image: url(../img/common/course_ico_soshiki.svg);
  }
  .coursemember-card__ico--jinji i {
    background-color: #409ad6;
    background-image: url(../img/common/course_ico_jinji.svg);
  }
  .coursemember-card__ico--zaimu i {
    background-color: #004099;
    background-image: url(../img/common/course_ico_zaimu.svg);
  }
  .coursemember-card__ico--seminar i {
    background-color: #918290;
    background-image: url(../img/common/course_ico_seminar.svg);
  }
  .coursemember-card__ico--seisan i {
    background-color: #5cb531;
    background-image: url(../img/common/course_ico_seisan.svg);
  }
  .coursemember-card__ico--bcp i,
  .coursemember-card__ico--kadai i {
    background-color: #aaaaaa;
    background-image: url(../img/common/course_ico_kadai.svg);
  }
  .coursemember-card__title {
    width: 88%;
    padding-left: 1rem;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.5;
  }
  .coursemember-card__footer {
    display: flex;
    justify-content: flex-end;
  }
  .coursemember-card__date {
    padding: 0.3125rem 1.25rem;
    color: #b1081f;
    font-weight: bold;
    font-size: 0.875rem;
    line-height: 1em;
    border: 1px solid #b1081f;
    border-radius: 999px;
  }
  .coursemember-card__status {
    margin-left: 0.5rem;
    padding: 0.3125rem 0.875rem;
    color: #fff;
    font-weight: bold;
    font-size: 0.875rem;
    line-height: 1em;
    background: #b1081f;
    border: 1px solid #b1081f;
    border-radius: 0.1875rem;
  }
  .coursemember-card__footer {
    display: flex;
    justify-content: flex-end;
  }
  .coursemember-card__date {
    padding: 0.3125rem 1.25rem;
    color: #b1081f;
    font-weight: bold;
    font-size: 0.875rem;
    line-height: 1em;
    border: 1px solid #b1081f;
    border-radius: 999px;
  }
  .coursemember-card__status {
    margin-left: 0.5rem;
    padding: 0.3125rem 0.875rem;
    color: #fff;
    font-weight: bold;
    font-size: 0.875rem;
    line-height: 1em;
    background: #b1081f;
    border: 1px solid #b1081f;
    border-radius: 0.1875rem;
  }
  .coursemember__footer {
    margin: 4rem 0 6.25rem 0;
    text-align: center;
  }
  .course-list-member__name {
    font-size: 0.9rem;
    margin-bottom: 0.25rem;
    font-weight: bold;
    line-height: 1.5;
    text-align: right;
  }
}

.course-hero {
    background: #f7f6ec;
    border-bottom: 4px solid #B1081F;
}

@media all and (min-width: 769px) {
    .course-hero__inner {
        max-width: 78.75rem;
        margin: 0 auto;
    }
    .course-hero__body {
        padding: 0 3rem;
    }
    .course-hero-nav {
        display: flex;
        align-items: flex-end;
        margin-top: 0.875rem;
        padding: 0 1.5rem;
    }
    .course-hero-nav__item {}
    .course-hero-nav__btn {
        position: relative;
        display: block;
        width: 50%;
        margin-top: 3px;
        color: #494446;
        text-align: center;
        background: #e8e6cf;
    }
    .course-hero-nav__btn--active {
        margin-top: 0;
        background: #b1081f;
        color: #fff;
        border-radius: 3px 3px 0 0;
        cursor: default;
        pointer-events: none;
    }
    .course-hero-nav__btn--active .course-hero-nav__label{
        padding: 1.585rem 0;
    }
    .course-hero-nav__body {}
    .course-hero-nav__label {
        padding: 1.085rem 0;
        font-weight: bold;
        font-size: 1.4375rem;
        line-height: 1.5;
        transition: all 0.15s ease-out;
        border-top: 3px solid transparent;
    }
    .course-hero-nav__label:hover {
        color: #b1081f;
    }
    .course-hero-nav__arrow {
        position: absolute;
        top: 50%;
        right: 1.4375rem;
        display: block;
        width: 1rem;
        height: 1rem;
        margin-top: -0.5rem;
    }
    .course-hero-nav__btn--active .course-hero-nav__arrow {
        display: none;
    }
    .course-hero-nav__arrow svg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        fill: #b1081f;
    }
}

@media all and (max-width: 768px) {
    .course-hero {}
    .course-hero__inner {
        margin: 0 1.428571429rem;
        padding-top: 2rem;
    }
    .course-hero__body {}
    .course-hero__title {
        margin-top: 2.75rem;
        font-size: 2rem;
        line-height: 1.5;
        text-align: center;
    }
    .course-hero__lead {
        font-size: 1.125rem;
        line-height: 2;
        text-align: center;
    }
    .course-hero-nav {
        display: flex;
        margin-top: 0.875rem;
        /* padding: 0 1.5rem; */
    }
    .course-hero-nav__item {}
    .course-hero-nav__btn {
        position: relative;
        display: block;
        width: 50%;
        margin-top: 3px;
        color: #494446;
        text-align: center;
        background: #e8e6cf;
    }
    .course-hero-nav__btn--active {
        margin-top: 0;
        background: #b1081f;
        color: #fff;
        border-radius: 3px 3px 0 0;
        cursor: default;
        pointer-events: none;
    }
    .course-hero-nav__body {}
    .course-hero-nav__label {
        padding: 1.085rem 0;
        font-weight: bold;
        font-size: 1em;
        line-height: 1.5;
    }
    .course-hero-nav__arrow {
        position: absolute;
        top: 50%;
        right: .714285714rem;
        display: block;
        width: 1rem;
        height: 1rem;
        margin-top: -0.5rem;
    }
    .course-hero-nav__btn--active .course-hero-nav__arrow {
        display: none;
    }
    .course-hero-nav__arrow svg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        fill: #b1081f;
    }
}


/* ==========================================================================
  XXXXX
========================================================================== */

@media all and (min-width: 769px) {
    .period-tab {
        display: flex;
        max-width: 63.75rem;
        justify-content: center;
        margin: 1.5rem auto 0 auto;
    }
    .period-tab__btn {
        display: block;
        width: calc((100% - 3.75rem) / 4);
        padding: 0.55rem 0;
        font-weight: bold;
        text-align: center;
        background: #f7f6ec;
        border-radius: 999px;
        transition: all 0.15s ease-out;
    }
    .period-tab__btn:hover {
        color: #fff;
        background: #b1081f;
    }
    .period-tab__btn:not(:last-child) {
        margin-right: 1.25rem;
    }
    .period-tab__btn--active {
        color: #fff;
        background: #b1081f;
    }
    .filter-tab {
        margin-top: 1rem;
    }
    .filter-tab-primary {
        display: flex;
    }
    .filter-tab-primary__btn {
        position: relative;
        display: block;
        width: calc((100% / 12) * 2);
        margin-top: 3px;
        padding: 0.907rem 0;
        color: #494446;
        font-weight: bold;
        font-size: 0.875rem;
        text-align: center;
        background: #e8e6cf;
        transition: all 0.15s ease-out;
    }
    .filter-tab-primary__btn:hover {
        color: #b1081f;
    }
    .filter-tab-primary__btn+.filter-tab-primary__btn:not(:last-child)::after {
        position: absolute;
        top: 0.375rem;
        right: 0;
        bottom: 0.375rem;
        width: 2px;
        background: #ccc;
        content: '';
    }
    .filter-tab-primary__btn--active {
        margin-top: 0;
        color: #b1081f;
        background: #f7f6ec;
        border-top: #b1081f 3px solid;
        border-radius: 3px 3px 0 0;
    }
    .filter-tab-primary__btn--active::after {
        display: none;
    }
    .filter-tab-secondary {}
    .filter-tab-secondary__list {
        display: none;
        background: #f7f6ec;
    }
    .filter-tab-secondary__list--active {
        display: block;
        padding: 0.25rem 1rem;
    }
    .filter-tab-secondary__btn {
        display: inline-block;
        /* margin: 0 1rem; */
        padding: 0.907rem 0.907rem;
        font-weight: bold;
        font-size: 0.875rem;
        border-radius: 28px;
        transition: all 0.15s ease-out;
    }
    .filter-tab-secondary__btn:hover {
        color: #b1081f;
    }
    .filter-tab-secondary__btn--active {
        color: #b1081f;
        background: #FFF;
    }

    .filter-tab-thirdary {}
    .filter-tab-thirdary__list {
        display: none;
        background: #f7f6ec;
    }
    .filter-tab-thirdary__list--active {
        display: block;
        padding: 0.25rem 1rem;
    }
    .filter-tab-thirdary__btn {
        display: inline-block;
        /* margin: 0 1rem; */
        padding: 0.907rem 0.907rem;
        font-weight: bold;
        font-size: 0.875rem;
        border-radius: 28px;
        transition: all 0.15s ease-out;
    }
    .filter-tab-thirdary__btn:hover {
        color: #b1081f;
    }
    .filter-tab-thirdary__btn--active {
        color: #b1081f;
        background: #FFF;
    }
}

@media all and (max-width: 768px) {
    .period-tab {
        display: flex;
        max-width: 63.75rem;
        margin: 1.5rem auto 0 auto;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    .period-tab__btn {
        display: block;
        width: calc((100% - .714285714rem) / 2);
        padding: 0.55rem 0;
        font-weight: bold;
        text-align: center;
        background: #f7f6ec;
        border-radius: 999px;
        font-size: 1rem;
    }
    .period-tab__btn:nth-child(n+3) {
        margin-top: .714285714rem;
    }
    .period-tab__btn--active {
        color: #fff;
        background: #b1081f;
    }
    .filter-tab {
        margin-top: 1.428571429rem;
    }
    .filter-tab-primary {
        display: flex;
    }
    .filter-tab-primary__btn {
        position: relative;
        display: block;
        width: 33.333%;
        margin-top: 3px;
        padding: 0.907rem 0;
        color: #494446;
        font-weight: bold;
        font-size: 0.875rem;
        text-align: center;
        background: #e8e6cf;
    }
    .filter-tab-primary__btn+.filter-tab-primary__btn:not(:last-child)::after {
        position: absolute;
        top: 0.375rem;
        right: 0;
        bottom: 0.375rem;
        width: 2px;
        background: #ccc;
        content: '';
    }
    .filter-tab-primary__btn--active {
        margin-top: 0;
        color: #b1081f;
        background: #f7f6ec;
        border-top: #b1081f 3px solid;
        border-radius: 3px 3px 0 0;
    }
    .filter-tab-primary__btn--active::after {
        display: none;
    }
    .filter-tab-secondary {}
    .filter-tab-secondary__list {
        display: none;
        background: #f7f6ec;
    }
    .filter-tab-secondary__list--active {
        display: block;
        padding: 0.25rem 1rem;
        font-size: 0;
    }
    .filter-tab-secondary__btn {
        display: inline-block;
        width: calc(50% - .5rem);
        padding: .714285714rem 0;
        font-weight: bold;
        font-size: 0.875rem;
        text-align: center;
        border-radius: 32px;
        margin: .714285714rem 1rem 0 0;
    }
    .filter-tab-secondary__btn:nth-child(even) {
        margin-right: 0;
    }
    .filter-tab-secondary__btn--active {
        color: #b1081f;
        background: #FFF;
    }
    .filter-tab-secondary {}
    .filter-tab-thirdary__list {
        display: none;
        background: #f7f6ec;
    }
    .filter-tab-thirdary__list--active {
        display: block;
        padding: 0.25rem 1rem;
        font-size: 0;
    }
    .filter-tab-thirdary__btn {
        display: inline-block;
        width: calc(50% - .5rem);
        padding: .714285714rem 0;
        font-weight: bold;
        font-size: 0.875rem;
        text-align: center;
        border-radius: 32px;
        margin: .714285714rem 1rem 0 0;
    }
    .filter-tab-thirdary__btn:nth-child(even) {
        margin-right: 0;
    }
    .filter-tab-thirdary__btn--active {
        color: #b1081f;
        background: #FFF;
    }
}


/* ==========================================================================
  XXXXX
========================================================================== */

.course-list-card__read{
    width: 100%;
    margin-top: auto;
    padding: 0 1.5rem 0.75rem 1.5rem;
}
.course-list-card__readBtn {
    position: relative;
    border: 1px solid #C7C7C7;
    font-size: 0.875rem;
    font-weight: bold;
    width: 8.625rem;
    line-height: 1.75;
    text-align: center;
    margin-left: auto;
    border-radius: 25rem;
}
.course-list-card__readBtn .icon-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    right: 10px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

@media all and (min-width: 769px) {
    .course-list-title{
        margin-top: 3rem;
        font-size: 2.5rem;
        font-weight: bold;
        text-align: center;
    }
    .course-list-title > span{
        font-size: 1.5rem;
    }

    .course-list {
        display: flex;
        flex-wrap: wrap;
        margin: 1.5rem auto 10rem;
    }
    .course-list__item {
        flex-grow: 0;
        flex-shrink: 1;
        width: calc((100% - 5rem) / 3);
        margin-right: -.02rem;
        /*カラム落ちを防ぐためのネガティブマージン*/
    }
    .course-list__item:not(:nth-child(3n)) {
        margin-right: 2.5rem;
    }
    .course-list__item:nth-child(n + 4) {
        margin-top: 2.5rem;
    }
    .course-list-card {
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
        border: 1px solid #C7C7C7;
        background: #fff;
        border-radius: 0.75rem;
    }
    .course-list-card__header {
        position: relative;
    }
    .course-list-card__status {
        margin: 0.3125rem;
        display: inline-block;
        padding: 0.2rem 1rem 0.35rem;
        color: #fff;
        font-weight: bold;
        font-size: 0.875rem;
        line-height: 1;
        background: #b1081f;
        border-radius: 0.25rem;
    }
    .course-list-card__status.status-before{
        background: #409ad6;
    }
    .course-list-card__status.status-soon{
        background: #F5BB27;
    }
    .course-list-card__status.status-add{
        background: #45A019;
    }
    .course-list-card__status.status-cancel{
        background: #92318D;
    }
    .course-statusbox {
      position: absolute;
      margin: 0.3125rem;
    }
    .course-list-card__img {
        text-align: center;
        background: #f8f8f4;
        height: 9.375rem;
    }
    .course-list-card__img img {
        width: 78%;
        height: auto;
        vertical-align: bottom;
        transform: translateY(7%);
    }
    .course-list-card__info {
        display: flex;
        justify-content: space-between;
        padding: 0.375rem 1.5rem;
        background: #ccc;
    }
    .course-list-card__info--marketing {
        background-color: #cc7eb2;
    }
    .course-list-card__info--sougyou,
    .course-list-card__info--keiei {
        background-color: #f5bb00;
    }
    .course-list-card__info--soshiki {
        background-color: #f0841e;
    }
    .course-list-card__info--jinji {
        background-color: #409ad6;
    }
    .course-list-card__info--zaimu {
        background-color: #004099;
    }
    .course-list-card__info--seminar {
        background-color: #92318d;
    }
    .course-list-card__info--seisan {
        background-color: #5cb531;
    }
    .course-list-card__info--bcp,
    .course-list-card__info--kadai {
        background-color: #aaaaaa;
    }
    /* 仮クラス */
    .course-list-card__info--chiiki {
        background-color: #f5bb00;
    }
    .course-list-card__info--soudan {
        background-color: #92318d;
    }
    .course-list-card__info--jigyou {
        background-color: #f0841e;
    }
    /* 仮クラス */
    .course-list-card__category {
        color: #fff;
        font-weight: bold;
        font-size: 1rem;
        line-height: 1.5625em;
    }
    .course-list-card__start {
        padding: 0.25rem 1rem;
        color: #b1081f;
        font-weight: bold;
        font-size: 0.875rem;
        background: #fff;
        border-radius: 999px;
    }
    .course-list-card__body {
        padding: 1rem 1.5rem 0 1.5rem;
    }
    .course-list-card__title {
        min-height: 3em;
        font-weight: bold;
        font-size: 1.125rem;
        line-height: 1.5;
    }
    .course-list-card__txt {
        margin-top: 0.5em;
        font-size: 1rem;
        line-height: 1.625em;
    }
    .course-list-card__footr {
        /*display: flex;
        align-items: center;*/
        margin: auto 1.5rem 0 1.5rem;
        padding-top: 1rem;
        padding-bottom: 1.5rem;
        border-top: #e6e6e6 1px solid;
        width: 100%;
    }
    .course-list__inner {
        display: flex;
        align-items: center;
    }
    .course-list__inner+.course-list__inner {
        margin: 1rem 0 0;
    }
    .course-list-card__teacher {
        width: 45px;
        height: 45px;
        overflow: hidden;
        position: relative;
        border-radius: 4px;
        background: #e6e6e6;
    }
    .course-list-card__teacher img {
        width: 100%;
        height: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        align-self: flex-start;
    }
    .course-list-card__teacher-desc {
        width: 80%;
        margin-left: 0.75rem;
    }
    .course-list-card__date {
        font-weight: bold;
        font-size: 0.875rem;
        margin: 0 0 .8rem;
    }
    .course-list-card__name {
        font-size: 0.8125rem;
    }
    .course-more {
        margin-top: 5rem;
        margin-bottom: 6.25rem;
        text-align: center;
    }
    .course-more .c-btn__label::before {
        content: '';
        display: block;
        width: 1.5rem;
        height: 1.5rem;
        position: absolute;
        top: 50%;
        right: 5%;
        background: url(../img/course/icon_plus.svg);
        transform: translateY(-50%);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .course-more .c-btn:hover .c-btn__label::before {
        background: url(../img/course/icon_plus_red.svg);
    }
}

@media all and (-ms-high-contrast: none) {
    .course-list__item:not(:nth-child(3n)) {
        margin-right: 2.4rem;
    }
}

@media all and (max-width: 768px) {
    .course-list-title{
        margin-top: 2rem;
        font-size: 2rem;
        font-weight: bold;
        text-align: center;
    }
    .course-list-title > span{
        font-size: 1.5rem;
    }
    .course-list {
        flex-wrap: wrap;
        margin: 1.442857143rem auto 5rem;
    }
    .course-list__item {
        width: 100%;
    }
    .course-list__item:not(:first-child) {
        margin-top: 1.428571429rem;
    }
    .course-list-card {
        display: flex;
        flex-direction: column;
        overflow: hidden;
        border: 1px solid #C7C7C7;
        border-radius: 0.75rem;
        background: #fff;
    }
    .course-list-card__header {
        position: relative;
        overflow: hidden;
    }
    .course-list-card__header::after {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        padding-top: calc(150/335*100%);
    }
    .course-list-card__status {
        position: relative;
        margin: 5px;
        display: inline-block;
        padding: 0.2rem 1rem 0.35rem;
        color: #fff;
        font-weight: bold;
        font-size: 0.875rem;
        line-height: 1;
        background: #b1081f;
        border-radius: 0.25rem;
        z-index: 9;
    }
    .course-list-card__status.status-before{
        background: #409ad6;
    }
    .course-list-card__status.status-soon{
        background: #F5BB27;
    }
    .course-list-card__status.status-add{
        background: #45A019;
    }
    .course-list-card__status.status-cancel{
        background: #92318D;
    }
    .course-statusbox {
      position: absolute;
      margin: 5px;
    }
    .course-list-card__img {
        text-align: center;
        background: #f8f8f4;
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 8;
        width: 100%;
        transform: translate(-50%, -50%);
    }
    .course-list-card__img img {
        width: 80%;
        height: auto;
        vertical-align: bottom;
        transform: translateY(calc(12/335*100%));
    }
    .course-list-card__info {
        display: flex;
        justify-content: space-between;
        padding: 0.375rem 1.5rem;
        background: #ccc;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        overflow: hidden;
        z-index: 8;
    }
    .course-list-card__info--marketing {
        background-color: #cc7eb2;
    }
    .course-list-card__info--sougyou,
    .course-list-card__info--keiei {
        background-color: #f5bb00;
    }
    .course-list-card__info--soshiki {
        background-color: #f0841e;
    }
    .course-list-card__info--jinji {
        background-color: #409ad6;
    }
    .course-list-card__info--zaimu {
        background-color: #004099;
    }
    .course-list-card__info--seminar {
        background-color: #92318d;
    }
    .course-list-card__info--seisan {
        background-color: #5cb531;
    }
    .course-list-card__info--bcp,
    .course-list-card__info--kadai {
        background-color: #aaaaaa;
    }
    .course-list-card__info--chiiki {
        background-color: #f5bb00;
    }
    .course-list-card__info--soudan {
        background-color: #92318d;
    }
    .course-list-card__info--jigyou {
        background-color: #f0841e;
    }
    .course-list-card__category {
        color: #fff;
        font-weight: bold;
        font-size: 1rem;
        line-height: 1.5625em;
    }
    .course-list-card__start {
        padding: 0.25rem 1rem;
        color: #b1081f;
        font-weight: bold;
        font-size: 0.875rem;
        background: #fff;
        border-radius: 999px;
    }
    .course-list-card__body {
        padding: 1.785714286rem 1.411764706rem 0 1.411764706rem;
    }
    .course-list-card__title {
        min-height: 3em;
        font-weight: bold;
        font-size: 1.214285714rem;
        line-height: 1.5;
    }
    .course-list-card__txt {
        margin-top: 0.5em;
        font-size: 1rem;
        line-height: 1.625em;
    }
    .course-list-card__footr {
        /*display: flex;
        align-items: top;*/
        margin: auto 1.5rem 0 1.5rem;
        padding-top: 1rem;
        padding-bottom: 1.5rem;
        border-top: #e6e6e6 1px solid;
    }
    .course-list__inner {
        display: flex;
        align-items: center;
    }
    .course-list__inner+.course-list__inner {
        margin: 1rem 0 0;
    }
    /*.course-list-card__teacher {
        width: 3.785714286rem;
    }
    .course-list-card__teacher img {
        width: 100%;
        height: auto;
        vertical-align: bottom;
        border-radius: 4px;
    }
    .course-list-card__teacher-desc {
        margin-left: 0.75rem;
    }*/
    .course-list-card__teacher {
        width: 45px;
        height: 45px;
        overflow: hidden;
        position: relative;
        border-radius: 4px;
        background: #e6e6e6;
    }
    .course-list-card__teacher img {
        width: 100%;
        height: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        align-self: flex-start;
    }
    .course-list-card__teacher-desc {
        width: 80%;
        margin-left: 0.75rem;
    }
    .course-list-card__date {
        font-weight: bold;
        font-size: 0.875rem;
        margin: 0 0 1rem;
    }
    .course-list-card__name {
        margin-top: 0.4625rem;
        font-size: .928571429rem;
    }
    .course-more {
        margin-top: 5rem;
        margin-bottom: 6.25rem;
        text-align: center;
    }
    .course-more .c-btn {
        display: block;
        width: 100%;
    }
    .course-more .c-btn__label::before {
        content: '';
        display: block;
        width: 1.5rem;
        height: 1.5rem;
        position: absolute;
        top: 50%;
        right: 5%;
        background: url(../img/course/icon_plus.svg);
        transform: translateY(-50%);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
}


/* ==========================================================================
  LOADER ando ALERT
========================================================================== */

@media all and (min-width: 769px) {
    .course-list>.course-list__loader {
        width: 100%;
        min-height: 30vh;
        background-image: url(../../assets/img/course/load_gray.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 75px;
        margin: 0 auto;
        mix-blend-mode: multiply;
    }
    .course-list__alert {
        font-size: 1.8rem;
        font-weight: bold;
        color: #AAA;
        text-align: center;
        width: 100%;
    }
}

@media all and (max-width: 768px) {
    .course-list>.course-list__loader {
        width: 100%;
        min-height: 10vh;
        background-image: url(../../assets/img/course/load_gray.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 50px;
        margin: 0 auto;
        mix-blend-mode: multiply;
    }
    .course-list__alert {
        font-size: 1.8rem;
        font-weight: bold;
        color: #AAA;
        text-align: center;
        width: 100%;
    }
}


/* ==========================================================================
  XXXXX
========================================================================== */

.form-check {
    margin-top: 20px;
    /* text-align: center; */
}

.check-box {
    display: none;
}

.form-check label {
    position: relative;
    z-index: 1;
    padding-left: 26px;
    font-size: 14px;
    font-size: 1.1rem;
}

.form-check label::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 1px solid #757575;

}

.check-box:checked + label::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 6px;
    width: 7px;
    height: 14px;
    transform: translateY(-50%) rotate(40deg);
    border-bottom: 3px solid #b1081f;
    border-right: 3px solid #b1081f;
}
.list--lead {
    display: flex;
    align-items: baseline;
    font-size: 1.15rem;
    font-weight: bold;
    width: calc(100% / 4);
    cursor: pointer;
}
.list--lead__ico {
    position: relative;
    display: block;
    width: 1rem;
    height: 1rem;
    margin-right: 0.9375rem;
    background: #b1081f;
    border-radius: 200px;
}
.list--lead__ico svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 45%;
    height: 45%;
    margin: auto;
    fill: #fff;
}

.form-check {
    display: flex;
    margin-bottom: 20px;
}

.form-check label::before {
    border: 1px solid #B10821;
}
.check-area {
    border: 1px solid #C7C7C7;
    padding: 7px 14px;
}

.about-cancel__btn {
    display: flex;
    align-items: center;
    margin-left: 1em;
    cursor: pointer;
    position: relative;
}
.about-cancel__btn:hover {
    color: #B10821;
}
.about-cancel__btn .c-btn__arrow {
    width: 4rem;
    height: 4rem;
    margin-top: -2rem;
}
.about-cancel__btn .c-btn__arrow svg {
    fill: #b1081f;
    right: -6rem;
    transform: rotate(90deg);
}
.about-cancel__btn.is-open .c-btn__arrow svg {
    transform: rotate(-90deg);
}
.about-cancel__content {
    background: #f7f6ec;
    padding: 1.1rem 1.875rem;
    font-size: 1rem;
    line-height: 2;
    display: none;
}
@media (max-width: 768px) {
    .form-check {
        margin-top: 20px;
        margin-bottom: 20px;
        display: block;
    }
    .about-cancel__btn {
        margin-top: 20px;
    }
    .about-cancel__btn .c-btn__arrow {
        position: relative;
    }
    .about-cancel__btn .c-btn__arrow svg {
        position: absolute;
        top: 50%;
        right: 0;
    }
}
